.price-table .bullet {
    /*background-color: #ccc;*/
    text-align: center;
}

.price-table .price-value {
    text-align: center;
    font-weight: bold;
    font-size: 14px!important;
}

.price-table tr.prices-row th,
.price-table tr.prices-row td
{
    border-top: 2px solid #ccc;
}

.price-list .package {
    color: #c40000;
    text-decoration: none;
}

.price-list .section {
    color: #3C763D;
    text-decoration: none;
}

.price-list .underline {
    text-decoration: underline;
}

.price-list .box.box-solid.box-default.box-section > .box-header {
    color: #3C763D;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.price-list .box .box-image {
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.price-list .box .box-image img{
    width: auto;
    margin: 0 auto;
}